{
    "dc_identifier": "nl.gm0986.2c.2023.6443514-5",
    "dc_title": "Commissie Samenleving 2023-05-11 - Zienswijze jaarstukken 2022 Veiligheidsregio Zuid-Limburg (zaak 369254)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Voerendaal op 2023-05-11. Onderdeel: Zienswijze jaarstukken 2022 Veiligheidsregio Zuid-Limburg (zaak 369254).",
    "dc_source": "https://voerendaal.bestuurlijkeinformatie.nl/Agenda/Index/1d5d2c2d-c1f0-449e-b674-fa2c849a18c6",
    "dc_publisher": "gm0986",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2026-01-16",
    "foi_publishedDate": "2023-05-11",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Voerendaal",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Voerendaal",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "131",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0986.2c.2023.6443514-5",
    "dc_externalIdentifier": "6443559",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-05-11",
    "foi_meetingNumber": "6443514",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "3.2",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0986.2c.2023.6443514-5.doc.1",
            "dc_title": "Raadsvoorstel - [Zienswijze jaarstukken 2022 VRZL] (1) (3) (ondertekend)",
            "foi_fileName": "Raadsvoorstel%20-%20%5BZienswijze%20jaarstukken%202022%20VRZL%5D%20%281%29%20%283%29%20%28ondertekend%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Voerendaal&id=fe3de1ff-87a8-4fa2-8504-698c804c70d7"
        },
        {
            "dc_identifier": "nl.gm0986.2c.2023.6443514-5.doc.2",
            "dc_title": "Concept-raadsbesluit - Zienswijze jaarstukken 2022 VRZL",
            "foi_fileName": "Concept-raadsbesluit%20-%20Zienswijze%20jaarstukken%202022%20VRZL.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Voerendaal&id=e012346f-4a49-4290-8375-fe4899bc3f3e"
        },
        {
            "dc_identifier": "nl.gm0986.2c.2023.6443514-5.doc.3",
            "dc_title": "Concept zienswijze jaarrekening 2022 VRZL",
            "foi_fileName": "Concept%20zienswijze%20jaarrekening%202022%20VRZL.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Voerendaal&id=5ff624ff-c047-4cec-9e31-e4367ecc47dc"
        },
        {
            "dc_identifier": "nl.gm0986.2c.2023.6443514-5.doc.4",
            "dc_title": "20230403 Aanbiedingsbrief jaarrekening en begroting VRZL en MCC",
            "foi_fileName": "20230403%20Aanbiedingsbrief%20jaarrekening%20en%20begroting%20VRZL%20en%20MCC.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Voerendaal&id=3b7240b3-c7a6-4086-9801-fa6db41188d6"
        },
        {
            "dc_identifier": "nl.gm0986.2c.2023.6443514-5.doc.5",
            "dc_title": "Bijlage 1 - Jaarbericht_2022_Veiligheidsregio_Zuid-Limburg (ter informatie)",
            "foi_fileName": "Bijlage%201%20-%20Jaarbericht_2022_Veiligheidsregio_Zuid-Limburg%20%28ter%20informatie%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Voerendaal&id=89d03151-b1f4-45bf-b9a4-76e00cf3b1bd"
        },
        {
            "dc_identifier": "nl.gm0986.2c.2023.6443514-5.doc.6",
            "dc_title": "Bijlage 2 - Concept jaardocument 2022 VRZL (voor zienswijze)",
            "foi_fileName": "Bijlage%202%20-%20Concept%20jaardocument%202022%20VRZL%20%28voor%20zienswijze%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Voerendaal&id=05e338bb-e939-499f-aa59-dab1ba0db5a9"
        },
        {
            "dc_identifier": "nl.gm0986.2c.2023.6443514-5.doc.7",
            "dc_title": "Bijlage 3 - Jaardocument 2022 MCC (ter informatie)",
            "foi_fileName": "Bijlage%204%20-%20Jaardocument%202022%20MCC%20%28ter%20informatie%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Voerendaal&id=6bbea3de-1705-408c-a352-06828695d27a"
        },
        {
            "dc_identifier": "nl.gm0986.2c.2023.6443514-5.doc.8",
            "dc_title": "Bijlage 4 - Toelichting jaardocument MCC 2022 (ter informatie)",
            "foi_fileName": "Bijlage%205%20-%20Toelichting%20jaardocument%20MCC%202022%20%28ter%20informatie%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Voerendaal&id=9b39c2be-a889-4463-8e69-89164c698ae4"
        },
        {
            "dc_identifier": "nl.gm0986.2c.2023.6443514-5.doc.9",
            "dc_title": "DV - Vragen Cie SL 11mei23 - Zienswijze jaarstukken VRZL.docx",
            "foi_fileName": "DV%20-%20Vragen%20Cie%20SL%2011mei23%20-%20Zienswijze%20jaarstukken%20VRZL.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Voerendaal&id=022c54c1-5e61-4b3e-8f2f-da521b1c0b65"
        }
    ]
}